.color-sheet-enrich {color: #9c73d8;}
.color-facewash-controlcare {color: #10b9c4;}
section.top .top-right .spec ul.feature li span{line-height: 1.25em !important;}
section.top .top-right .spec .feature-wrap {position: relative;}
section.top .top-right .spec .feature-wrap .spec-icon {position: absolute;right: 70px;bottom: 5px;width: 82px;}
section.top .top-right .spec .feature-wrap .spec-icon img {width: 100%;}
section.mechanism {margin-top: 70px;}
section.mechanism .mechanism-step {display: flex;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
section.mechanism .mechanism-step{margin: 35px 0 0;padding: 0;}
section.mechanism .mechanism-step li{position: relative;display: flex;}
section.mechanism .mechanism-step .mechanism-text {font-size: 14px;line-height: 1.7;letter-spacing: .05em;}
section.mechanism .mechanism-step .mechanism-text span{display: block;}
section.mechanism .note{margin-top: 20px;font-size: 12px;text-align: right;}
section.mechanism .title{text-align: center;}
section.mechanism .mechanism-step li figure{margin: 0;}
section.mechanism .mechanism-step li figure img{width: 100%;}
section.mechanism .mechanism-step .note-wrap{background: #eaf3fa;border-radius: 10px;font-size: 14px;line-height: 1.7;letter-spacing: .025em;}
section.mechanism .mechanism-step .note-wrap .ico-text{position: relative;margin-top: 10px;font-size: 12px;}
section.howto .note {display: block;}
article.review .boxes .box .box-texts{margin-left: 0;}
article.review .boxes .box .box-texts .box-texts-body{margin: 0;padding: 0;border: none;}
article.review .boxes .box .box-texts .box-texts-age{margin-top: 15px;padding-top: 10px;border-top: 1px solid #b6ae9a;font-size: 13px;text-align: right;}

@media (min-width: 768px) {
	[class^="page-"] section.top .top-left .top-left-inner .product{width: 335px;}
	[class^="page-sheet"] section.top .top-left .top-left-inner .product{width: 306px;}
	[class^="page-sheet"] section.series .boxes .box .box-product img {width: 92px;}
	[class^="page-facewash"] section.series .boxes .box .box-product img {width: 62px;}
	section.top .top-left .top-left-inner .product small{display: block;margin: 10px 0 0;font-size: 12px;text-align: right;color: #6d5d35;}
	section.top .top-right .product-name .title.new::before{content:"New";font-family:'Damion', cursive;font-size:18px;position:absolute;top:-27px;left:0;letter-spacing:0}
	section.top .top-right .product-name .title.renewal::before{content:"Renewal";font-family:'Damion', cursive;font-size:18px;position:absolute;top:-27px;left:0;letter-spacing:0}
	section.top .top-right .product-name .title-sub{margin-top: 10px;}
	section.top .top-right .product-name .title b{font-size: 32px;}
	section.top .top-right .spec .spec-text-baloon {text-align: right;}
	section.top .top-right .spec .spec-text-baloon.type02 {margin-right: 70px;}
	section.top .top-right .spec .spec-text-baloon span{display: inline-block;width: 318px;margin: 18px 0 -18px;padding: 18px 18px 28px;background: url(/assets/images/lineup/detail/bg-text-bloon-pc.png) no-repeat center top;background-size: 318px;font-size: 14px;}
	section.top .top-right .spec ul.feature.full li:first-child{width:87px;height:90px;background-image:url(/assets/images/lineup/detail/detail-feature-left.png);background-size:86px 90px}
	section.top .top-right .spec ul.feature.full li:last-child{width:87px;height:90px;background-image:url(/assets/images/lineup/detail/detail-feature-right.png);background-size:86px 90px}
	section.top .top-right .spec ul.feature li:first-child{width:86px;height:90px;background-image:url(/assets/images/lineup/detail/detail-feature-left.png);background-size:86px 90px}
	section.top .top-right .spec ul.feature li:last-child{width:86px;height:90px;background-image:url(/assets/images/lineup/detail/detail-feature-right.png);background-size:86px 90px}
	section.mechanism .mechanism-inner{position: relative;width: 1000px;margin: 0 auto;}
	section.mechanism .title{font-size: 26px; font-weight: normal; letter-spacing: 0.2em;}
	section.mechanism .mechanism-step li{flex-direction: column-reverse;justify-content: flex-end;width: 228px;}
	section.mechanism .mechanism-step li .sp{display: none;}
	section.mechanism .mechanism-step li:last-child::before {border: none;}
	section.mechanism .mechanism-step.type02{justify-content: flex-start;width: 837px;margin-left: auto;margin-right: auto;}
	section.mechanism .mechanism-step.type02 li{width: 248px;}
	section.mechanism .mechanism-step.type02 li + li {margin-left: 45px;}
	section.mechanism .mechanism-step.type02 li:nth-child(4){margin-left: 0;}
	section.mechanism .mechanism-step.type02 li:nth-child(n+4){margin-top: 20px;}
	section.mechanism .mechanism-step .note-wrap .ico-text {white-space: nowrap;}
	section.mechanism .mechanism-step .note-wrap .ico-text i{display: inline-block;position: absolute;left: -38px;top: 0;}
	section.mechanism .mechanism-step .note-wrap .ico-text img {width: 36px;}
	section.mechanism .mechanism-step li + li::before{content: ''; position: absolute; left: -18px;top: 74px; box-sizing: border-box; width: 0; height: 0; border-style: solid; border-width: 8px 0 8px 12px; border-color: transparent transparent transparent #6d5d35;}
	section.mechanism .mechanism-step.type02 li + li::before{left: -27px;}
	section.mechanism .mechanism-step li figure{width: 100%;flex-shrink: 0;}
	section.mechanism .mechanism-step .note-wrap{height: 160px;padding: 15px 15px 15px 50px;}
	section.mechanism .mechanism-step .mechanism-text {margin-top: 10px;}
	section.top .top-right .point .note {display: block;margin-top: 5px;font-size: 12px;line-height: 1.65;}
	section.series .boxes {-ms-flex-wrap: wrap;flex-wrap: wrap;}
	section.series .boxes .box:nth-of-type(n+3) {margin-top: 30px;}
	section.recommend-product .boxes .box .copy{min-height: 2.8em;}
	section.top .top-right .detail img.naritaihada.first{right: 135px;}
	section.top .top-right .detail img.naritaihada.oil-in{width: 54px;}
	article.review .boxes .box.single{width: 100%;}
	article.review .boxes {-ms-flex-wrap: wrap;flex-wrap: wrap;}
	article.review .boxes .note{margin-top: 10px;font-size: 12px;}
	article.review .boxes .box {position: relative;padding: 30px 30px 50px;}
	article.review .boxes .box .box-texts .box-texts-body {padding-bottom: 20px;}
	article.review .boxes .box .box-texts .box-texts-age {position: absolute;left: 30px;bottom: 20px;width: 425px;}
	article.review .boxes .box.single .box-texts .box-texts-age{width: 940px;
	}
}

@media (max-width: 767px) {
	[class^="page-"] section.top .top-left .top-left-inner .product{width: 197px;}
	[class^="page-facewash"] section.series .boxes .box .box-product img {width: 40px;}
	section.top .top-left .top-left-inner .product small{display: block;margin: 5px 0 0;font-size: 10px;text-align: right;color: #6d5d35;}
	section.top .top-left .top-left-inner .product-name .title.new::before{content:"New";font-family:'Damion', cursive;font-size:12px;position:absolute;top:0;left:50%;letter-spacing:0}
	section.top .top-left .top-left-inner .product-name .title.renewal::before{content:"Renewal";font-family:'Damion', cursive;font-size:12px;position:absolute;top:0;left:50%;letter-spacing:0}
	section.top .top-left .top-left-inner .product-name .title.new::before{margin-left:-155px !important}
	section.top .top-left .top-left-inner .product-name .title.renewal::before{margin-left:-170px !important}
	section.top .top-right .spec .feature-wrap .spec-icon {right: 12vw;width: 14.4vw;}
	section.top .top-right .spec ul.feature li:first-child{width:53px;height:55px;background-image:url(/assets/images/lineup/detail/detail-feature-left.png);background-size:53px 55px}
	section.top .top-right .spec ul.feature li:last-child{width:54px;height:55px;background-image:url(/assets/images/lineup/detail/detail-feature-right.png);background-size:54px 55px}
	section.top .top-right .spec .spec-text-baloon {text-align: center;}
	section.top .top-right .spec .spec-text-baloon.type02 {text-align: left;}
	section.top .top-right .spec .spec-text-baloon span{display: inline-block;width: 58.1333vw;margin: 4vw 0 -4vw 8vw;padding: 2vw 1.3333vw 3.4666vw;background: url(/assets/images/lineup/detail/bg-text-bloon-sp.png) no-repeat center top;background-size: 58.1333vw;font-size: 2.6666vw;}
	section.top .top-right .spec .spec-text-baloon span{margin-left: 4.5vw;}
	section.top .top-right .point .note {display: block;margin-top: 5px;font-size: 11px;}
	section.top .top-right .detail img.naritaihada.first{right: 100px;}
	section.top .top-right .detail img.naritaihada.oil-in{width: 40px;}
	section.mechanism .mechanism-inner{width: 84vw;margin: 0 auto;}
	section.mechanism .mechanism-step li{flex-direction: row-reverse;}
	section.mechanism .mechanism-step.type02 li:last-child{display: block;width: 100%;}
	section.mechanism .title{font-size: 21px; font-weight: normal; letter-spacing: 0.2em;}
	section.mechanism .mechanism-step li .pc{display: none;}
	section.mechanism .mechanism-step li + li {margin-top: 5.3333vw;}
	section.mechanism .mechanism-step li::before{content: ''; position: absolute; left: 19.7333vw;bottom: -3.5vw; box-sizing: border-box; width: 0; height: 0; border-style: solid;border-width: 7.5px 5px 0 5px;border-color: #6d5d35 transparent transparent transparent;}
	section.mechanism .mechanism-step li:nth-child(5)::before,section.mechanism .mechanism-step li:last-child::before{border: none;}
	section.mechanism .mechanism-step .note-wrap {width: 100%;padding: 4vw 0;border-radius: 5px;font-size: 11px;text-align: center;}
	section.mechanism .mechanism-step .note-wrap .ico-text {display: inline-block;margin-left: 6.5vw;text-align: left;}
	section.mechanism .mechanism-step .note-wrap .ico-text i{display: inline-block;position: absolute;left: -8vw;top: 1.5vw;}
	section.mechanism .mechanism-step .note-wrap .ico-text img {width: 6.6666vw;}
	section.mechanism .mechanism-step .mechanism-text {width: 50%;padding-left: 2.6666vw;font-size: 11px;}
	section.mechanism .mechanism-step li figure {width: 50%;}
	section.mechanism .mechanism-step li img {max-width: 100%;}
	section.mechanism .note {margin-top: 4vw;font-size: 2.6666vw;text-align: left;line-height: 1.4;}
	article.review .boxes .note{margin-top: 10px;font-size: 11px;}
	.page-facewash-controlcare section.top .top-left .top-left-inner .product-name .title small{margin-left: 80px;}
	article.review .boxes .box {padding: 5.3333vw 4vw;}
	article.review .boxes .box .box-texts .box-texts-age{font-size: 11px;}
	article.review .boxes .box .box-texts .box-texts-body .box-texts-body-text{font-size: 12px;line-height: 1.42em;}
}

@media (max-width: 375px) {
	section.top .top-right .spec .spec-text-baloon span{margin-left: 14vw;}
	section.top .top-right .spec .spec-text-baloon.type02 span{margin-left: 7vw;}
}